.disabled {
    background: gray;
}

.loginBox {
    position: relative;
}

/* LOADING */
#divLoading {
    *position: fixed;
    top: 0;
    left: 0;
    border-radius: 20px;
    position: absolute;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    background: rgba(254, 254, 255, .65);
    z-index: 9999;
    display: none;
}

#divLoading img {
    width: 50px;
    height: 50px;
}